db-jdo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andy Jefferson <a...@jpox.org>
Subject Re: JDO API compability with JDK 1.3
Date Wed, 20 Jul 2005 15:24:07 GMT
> You are right. We have to mention java.util.Currency in order to
> support it, and those classes we need to compile under 1.4.
> I'd like to get feedback from others on this as well.

Craig,

That's what we're doing with JPOX. I can't see a better way

-- 
Andy

Mime
View raw message